How to get new web app to use .NET 2.0 on Win2K server using .NET 1.1 as default framework?

I have .net framework1.1 and 2.0 on our server running win2K. i have existing applications that uses asp.net 1.1, i also have a new app that use ASP.net 2.0. ย how can i set my new .NET 2.0 app to point to asp.net 2.0 without messing up my existing .NET 1.1 apps?
0
jerichey
8/15/2007 1:46:12 PM
๐Ÿ“ asp.net.config-deploy
๐Ÿ“ƒ 12495 articles.
โญ 0 followers.

๐Ÿ’ฌ 3 Replies
๐Ÿ‘๏ธโ€๐Ÿ—จ๏ธ 3499 Views



To specify the ASP .Net version fro a web application, do the following
In IIS Manager select the web application -> Properties -> ASP.Net Tab
Selectย  ASP.Net version you want to use for the application

Regards,
Prashant


Dont forget to click "Mark as Answer" on the post that helped you.
0
Prashant
8/15/2007 2:11:17 PM

But I am running Win2K which has IIS 5.0.ย  I do not see any default websites/virtual directories/ or any type of ASP.NET tab.ย  I just dont' know how to get my program to run using .NET framework 2.0.
0
jerichey
8/15/2007 2:51:07 PM

On win2k it is a mess sometimes to get this working,
well first install .net framework 2.0 on the server,
then
see if iis mappings are correct.
publish the website and then right click properties->select 2.0. from the dropdown.
ย 

Please Mark Post that helped you as answer, also include a summary of what solved the problem as it helps others in similar situations
0
naturehermit
8/15/2007 3:17:39 PM
Reply:

Similar Artilces: